<table border=0 class="boxTitle" cellpadding="2" cellspacing="0" width=1%>
	<tr>
		<td>
			<table class="boxContents">


				<tr>
					<td nowrap align="right"><b>Identifiant (noIndividu) :</b></td>
					<td nowrap align="left"><webobject name="StrIdentifiant"/></td>
				
					
					<td rowspan = "9" width="1%" valign = "top">
							
							<webobject name = "PhotoIndividu"/>
											
					</td>
					
				</tr>
			
				<tr>
					<td nowrap align="right"><b>Nom :</b></td>
					<td nowrap align="left"><webobject name="StrNomUsuel"/></td>
				</tr>

				<tr>
					<td nowrap align="right"><b>Pr&eacute;nom :</b></td>
					<td nowrap align="left"><webobject name="StrPrenom"/></td>
				<tr>
				</tr>
					<td nowrap align="right"><b>Date de naissance :</b></td>
					<td nowrap align="left"><webobject name="StrDNaissance"/></td>
				<tr>
				</tr>
					<td nowrap align="right"><b>Statut :</b></td>
					<td nowrap align="left"><webobject name="StrStatut"/></td>
				<tr>
				</tr>
					<td nowrap align="right"><b>Corps :</b></td>
					<td nowrap align="left"><webobject name="StrCorps"/></td>
				<tr>
				</tr>
					<td nowrap align="right"><b>Grade :</b></td>
					<td nowrap align="left"><webobject name="StrGrade"/></td>
				<tr>
				</tr>
					<td nowrap align="right"><b>Structure :</b></td>
					<td nowrap align="left"><webobject name="StrStructure"/></td>
				<tr>
				</tr>
					<td nowrap align="right"><b>Responsable hi&eacute;rarchique :</b></td>
					<td nowrap align="left"><webobject name="StrResponsable"/></td>
				<tr>
				</tr>
					<td nowrap align="right"><b>Emploi Type :</b></td>
					<td nowrap align="left"><webobject name="StrEmploiType"/></td>
				</tr>
				<tr>
					<td colspan = "2" height = "20px"/>
				</tr>					
				<tr>
					<td colspan = "2" align = "center">		
						<webobject name = "HasDroitEditerCompteRenduVierge">				
							<webobject name = "PdfBoxJasperEvaluationVierge"/>
						</webobject>
					</td>
				</tr>
			</table>
		</td>
	</tr>
</table>
